.fh5co-ins-car-icon {
  padding: 60px 30px 30px 30px;
  background-color: #006581;
}
@media screen and (max-width: 992px) {
  .fh5co-ins-car-icon {
    margin-bottom: 3.5em;
  }
} 
.fh5co-ins-car-icon img {
  width: 30%;
}
.fh5co-ins-car-icon h3 {
  margin-top: 10px;
  text-transform: uppercase;
  color: #fff;
}
.fh5co-ins-car-icon h4 {
  margin-top: 10px;
  text-transform: uppercase;
  color: #fff;
}
.fh5co-ins-car-icon h2 {
  font-size: 32px;
}
.fh5co-ins-car-icon .fh5co-ins-car-info {
  color: #fff;
  display: block;
  margin-bottom: 20px;
}
span.fh5co-ins-car-info {
	font-weight: 800;
}
p.fh5co-ins-car-info {
	font-weight: 200;
}

#fh5co-contact .fh5co-tc-info {
  border: 2px solid #00BFF4;
  padding: 10px;
  margin: 0 0 1.5em 0;
}
.fh5co-tc-info h2{
  font-size: 20px;
  text-transform: uppercase;
}
#fh5co-contact .fh5co-tc-info li {
  position: relative;
  padding: 0;
  padding-left: 50px;
  list-style: none;
}
#fh5co-contact .fh5co-tc-info li i {
  position: absolute;
  left: 15px;
  top: 6px;
}

.fh5co-notice {
  background-color: #00bff4;
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzZjk1ZWEiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyZDNhYSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
  background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0, #3f95ea), color-stop(1, #00bff4));
  /* Android 2.3 */
  background-image: -webkit-repeating-linear-gradient(top left, #3f95ea 0%, #00bff4 100%);
  /* IE10+ */
  background-image: repeating-linear-gradient(to bottom right, #3f95ea 0%, #00bff4 100%);
  background-image: -ms-repeating-linear-gradient(top left, #3f95ea 0%, #00bff4 100%);
  overflow: hidden;
  position: relative;
  color: rgba(255, 255, 255, 0.7);
}
.fh5co-notice {
  padding: 30px;
  color: #fff;
}
.fh5co-notice a{
  color: #fff;
  text-decoration: underline;
}
.fh5co-notice p{
  color: #fff;
  font-size: 12px;
}
.fh5co-notice h3 {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}

